## python-genty 1.3.0

=== debian/changelog ===
python-genty (1.3.0-1) unstable; urgency=low

  * Initial upload (closes: #811386).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 18 Jan 2016 15:40:03 +0200
