=== debian/control ===
Source: python-genty
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 pypy,
 pypy-setuptools,
 pypy-six,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
 python-six,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 3.9.6
Homepage: https://github.com/box/genty

Package: python-genty
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Allows you to run a test with multiple data sets (Python 2)
 Genty, pronounced “gen-tee”, stands for “generate tests”. It is a Python
 library for generative testing, where a single test can execute over a variety
 of input.
 .
 This package contains the Python 2 version of genty.

Package: python3-genty
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Allows you to run a test with multiple data sets (Python 3)
 Genty, pronounced “gen-tee”, stands for “generate tests”. It is a Python
 library for generative testing, where a single test can execute over a variety
 of input.
 .
 This package contains the Python 3 version of genty.

Package: pypy-genty
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Allows you to run a test with multiple data sets (PyPy)
 Genty, pronounced “gen-tee”, stands for “generate tests”. It is a Python
 library for generative testing, where a single test can execute over a variety
 of input.
 .
 This package contains the PyPy version of genty.
