=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=genty
# Test suite doesn't work, and I don't even care
export PYBUILD_DISABLE=test
%:
	dh $@ --with python2,python3,pypy --buildsystem=pybuild
