=== debian/control ===
Source: python-genty
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-mock,
 python3-setuptools,
 python3-six,
Standards-Version: 4.5.0
Homepage: https://github.com/box/genty
Vcs-Git: https://salsa.debian.org/python-team/modules/python-genty.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-genty
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-genty
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Allows you to run a test with multiple data sets (Python 3)
 Genty, pronounced “gen-tee”, stands for “generate tests”. It is a Python
 library for generative testing, where a single test can execute over a variety
 of input.
 .
 This package contains the Python 3 version of genty.
