=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=genty

%:
	dh $@ --buildsystem=pybuild
